[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 167/78, август 2020 г.
Number=1.0
Date=20.08.2025 17:19:01
Developer=
Copyright=
CategoryNB=2
Year=2020
Period_Type=1
Period=8
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477213
IdGroup=477213
Month=8
Year=20
Crypting=1
KeyType=Sign
